PHP Manual
Prev |  | Next

# zend_check_magic_method_implementation

zend_check_magic_method_implementation -- ...

## Description

#include <zend_API.h>

void zend_check_magic_method_implementation ( zend_class_entry* ce, zend_function* fptr, int error_type, magic TSRMLS_DC )

...

## Parameters

ce

  ...

fptr

  ...

error_type

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_case_fold_string | Up | zend_check_private